{
	"$hd_canary_app_Add_submit_hint": "Add",
	"$hd_canary_app_Add_title_hint": "Title",
	"$hd_canary_app_Add_url_hint": "URL",
	"$hd_canary_app_title": "Hyper Canary",
	"$hd_canary_app_waiting_hint": "Waiting...",
	"$mol_lights_toggle_hint": "Toggle lights"
}